.zxbx-list,.zxbx-list p{text-align: center;}
.zxbx-list .code{width:3.3rem;height:3.3rem;box-shadow: 0 7px 29px 0 rgba(100, 100, 111, 0.20);}
.zxbx-list p:nth-of-type(1){padding:0.68rem 0 0.32rem 0;}
.zxbx-list p:nth-of-type(2){padding:0.76rem 0 0.20rem 0;}
.zxbx-list .heightimg{width:8rem;}
.zxbx-box {
    background: url(/uiFramework/commonResource/image/2026061310245185473.jpg) center no-repeat;
    background-size: cover;padding-bottom: 0.85rem;
}